Bug 183317 - vga=771 and vga=ask not working
vga=771 and vga=ask not working
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Dutile
Brian Brock
:
Depends On:
Blocks: 179629
  Show dependency treegraph
 
Reported: 2006-02-28 00:55 EST by Bill Estell
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-30 13:41:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Estell 2006-02-28 00:55:25 EST
Description of problem:
Unable to change text console resolution

How reproducible:
Always

Steps to Reproduce:
# grub.conf generated by anaconda
#
# Note that you do not have to rerun grub after making changes to this file
# NOTICE:  You have a /boot partition.  This means that
#          all kernel and initrd paths are relative to /boot/, eg.
#          root (hd1,1)
#          kernel /vmlinuz-version ro root=/dev/hdb10
#          initrd /initrd-version.img
#boot=/dev/hdb2
default=0
timeout=15
splashimage=(hd1,1)/grub/splash.xpm.gz
hiddenmenu
title Fedora Core (2.6.15-1.1955_FC5hypervisor) 800x600
	root (hd1,1)
	kernel /xen.gz-2.6.15-1.1955_FC5
	module /vmlinuz-2.6.15-1.1955_FC5hypervisor ro root=LABEL=/12 vga=771
	module /initrd-2.6.15-1.1955_FC5hypervisor.img
title Fedora Core (2.6.15-1.1955_FC5hypervisor)
	root (hd1,1)
	kernel /xen.gz-2.6.15-1.1955_FC5 
	module /vmlinuz-2.6.15-1.1955_FC5hypervisor ro root=LABEL=/12 rhgb quiet
	module /initrd-2.6.15-1.1955_FC5hypervisor.img
title Windows XP
	rootnoverify (hd0,0)
	chainloader +1
  
Actual results:
Always get 25x80 text console

Expected results:
Expected 37x100 text console for vga=771

Additional info:
[root@viper ~]# uname -a
Linux viper.fastsystemsinc.lan 2.6.15-1.1955_FC5hypervisor #1 SMP Wed Feb 15
16:21:02 EST 2006 i686 i686 i386 GNU/Linux

Note You need to log in before you can comment on or make changes to this bug.